<nav>
    <ul>
        <li><a routerLink="/">Accueil</a></li>
        <li><a routerLink="/favoris">Mes favoris</a></li>
        <li><a routerLink="/pokemon/drakofeu">Drakofeu</a></li>
    </ul>
</nav>